Visual  CONF-U PADS-PCB 1 {0 0 0 0} {}
canvas text {85 0} {ID(1)  Type(RefDes) Layer(All) } {-text RefDes -anc c}
canvas text {85 0} {ID(2)  Type(PartRef) Layer(All) } {-text PartRef -anc c}
canvas line {50 0 0 0} {ID(3) Type(Outline) Layer(All) Width(10)} {}
canvas arc {50 20 90 -20} {ID(4) Layer(All) Type(Outline)} {-start 90.0 -extent 180.0 -type arc}
canvas line {70 -20 70 20} {ID(5) Type(Outline) Layer(All) Width(15)} {}
canvas oval {-10 -10 10 10} {ID(6) Type(Anchor) Layer(All) PinType() Pin(1) PinID(1) Heir(PIN1) Filled} {}
canvas text {0 0} {ID(6) Type(Pin) Layer(All) PinNum(1) PinID(1) Heir(PIN1)} {-text 1 -anchor e}
canvas text {0 0} {ID(6) Type(Pin) Layer(All) PinName(1) PinID(1) Heir(PIN1)} {-text #1 -anchor e}
